<?php
error_reporting(0);
error_reporting(E_ALL);
header("content-Type: text/html; charset=GBK");
date_default_timezone_set('PRC');
define('WEBDIR', dirname(__FILE__).'/');
define('WEBDATA',WEBDIR.'data/');//缓存目录
define('WEBROOT',substr(WEBDIR,0,-4));//根目录
set_include_path(WEBDIR.'inc/');
//包含文件
include('config.php');
include('kingphp/kingphp.php');
include('tpl.php');
include('class_jt.php');
?>